/*
 * Created on May 12, 2005
 *
 */
package com.kellegous.mas864.clusterss;

/**
 * @author knorton
 * Copyright (C) 2005 MIT Media Lab, All Right Reserved.
 */
public interface KernelGenerator {
    public int		getSize();
    public double	getWeight(int i, int j);
}
